Building problem on Mandrive Cooker

I have built Gnuradio.rpm successfully, both i586 and x86_64, but it is
throwing errors on cooker.
Since a lot of folks are asking for it, I would like to put it into the
repos.
I would appreciate someone’s help. It could be gcc 4.5.1 that gives the
error,
it worked with 4.4.3 or it could be a library.
This http://pastebin.mandriva.com/21041 sjould stay there for a bout a
month
showing the problem


Thomas

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs